<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" href="./images/logo.png" type="image/x-icon" />

    <!--font awesome-->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
      integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />

    <title>StarTech Clone</title>
  </head>

  <body>
    <header>
      <div class="top">
        <nav class="navbar navbar-expand-lg navbar-light nav_bg_color">
          <div class="navContainer container-fluid">
            <a class="navbar-brand" href="#"
              ><img src="./images/logo.png" alt=""
            /></a>
            <button
              class="navbar-toggler"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <form class="d-flex mb-2 mb-lg-0">
                <div class="search">
                  <input
                    class="form-control me-2 searchInput"
                    type="search"
                    placeholder="Search"
                    aria-label="Search"
                  />
                  <div class="searchButton">
                    <i class="fa-solid fa-magnifying-glass"></i>
                  </div>
                </div>
              </form>
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="#"
                    ><i class="fa-solid fa-gift pt-2"></i> Offers
                  </a>
                  <span class="text-light text-muted sub-text-li"
                    >Latest Offers</span
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#"
                    ><i class="fa-solid fa-cloud-bolt pt-2"></i> Deals</a
                  >
                  <span class="text-light text-muted sub-text-li"
                    >Special Deals</span
                  >
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link" href="./loginForm.html"
                    ><i class="fa-solid fa-user pt-2"></i> Account
                  </a>
                  <span class="text-light text-muted sub-text-li"
                    >Login/Register</span
                  >
                </li>
                <!-- <li class="nav-item pt-2 ps-2 ms-3">
                  <a class="nav-link btn btn-primary" href="#">PC Builder</a>
                </li> -->
              </ul>
            </div>
            <a class="btn btn-primary" class="navbar-brand" href="#"
            >PC Builder</a>
          </div>
        </nav>
      </div>
      <div class="Nav2 sticky-lg-top">
        <nav class="navbar navbar-expand-lg navbar-light  bg-light">
            <div class="container-fluid">
              <button
                class="navbar-toggler"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#navbarNav"
                aria-controls="navbarNav"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link secondNav active" style="color: #000000" aria-current="page" href="#">Desktop</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Laptop</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Component</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Monitor</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">UPS</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Tablet</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Equipment</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Camera</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Security</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Networking</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Accessories</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Software</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">TV</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">AC</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Gadget</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link secondNav" href="#">Gaming</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
      </div>
    </header>
    <main>
      <section class="banner">
        <div class="row">
          <div class="col-md-9">
            <div
              id="carouselExampleIndicators"
              class="carousel slide"
              data-bs-ride="carousel"
            >
              <div class="carousel-indicators">
                <button
                  type="button"
                  data-bs-target="#carouselExampleIndicators"
                  data-bs-slide-to="0"
                  class="active"
                  aria-current="true"
                  aria-label="Slide 1"
                ></button>
                <button
                  type="button"
                  data-bs-target="#carouselExampleIndicators"
                  data-bs-slide-to="1"
                  aria-label="Slide 2"
                ></button>
                <button
                  type="button"
                  data-bs-target="#carouselExampleIndicators"
                  data-bs-slide-to="2"
                  aria-label="Slide 3"
                ></button>
                <button
                  type="button"
                  data-bs-target="#carouselExampleIndicators"
                  data-bs-slide-to="3"
                  aria-label="Slide 4"
                ></button>
              </div>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img
                    src="./images/gamdias-gaming-chair-deal-offer-page-august-2022-982x500.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                </div>
                <div class="carousel-item">
                  <img
                    src="./images/free-home-delivery-july-31-982x500.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                </div>
                <div class="carousel-item">
                  <img
                    src="./images/maxgreen-battery-webbanner-982x500.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                </div>
                <div class="carousel-item">
                  <img
                    src="./images/monsoon-offer-home-banner-982x500.jpg"
                    class="d-block w-100"
                    alt="..."
                  />
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="form_content shadow">
              <h6>Compare Products</h6>
              <span class="text-muted">choose two products to compare</span>
              <form class="from pt-3">
                <div class="mb-3">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Search and select product"
                  />
                </div>
                <div class="mb-3">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Search and select product"
                  />
                </div>
                <button type="submit" class="btn btn-outline-primary w-100">
                  View Comparison
                </button>
              </form>
            </div>
            <div
              class="card shadow"
              style="width: 300px; margin-top: 20px; margin-left: 7px"
            >
              <img
                src="./images/pantum-small-web-banner-1.jpg"
                class="card-img-top"
                alt="..."
              />
              <!-- <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div> -->
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="marquee-section shadow">
          <marquee
            >9th August Tuesday, our all branches are open except Multiplan
            Branch. Additionally our online activities will remain open and
            operational.
          </marquee>
        </div>
      </section>
      <section class="feature mx-auto">
        <h4>Features Category</h4>
        <p>Get Your Desired Product from Featured Category!</p>
        <div class="d-flex justify-content-between mt-5">
          <div class="item">
            <img class="pt-4" src="./images/laptop-48x48.png" alt="" />
            <p class="pt-3">All Laptop</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/laptop-battery-48x48.png" alt="" />
            <p class="pt-3">Laptop Battery</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/laptop-adapter-48x48.png" alt="" />
            <p class="pt-3">Charger / Adapter</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/desktop-48x48.png" alt="" />
            <p class="pt-3">Desktop</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/cpu-48x48.png" alt="" />
            <p class="pt-3">Processor</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/gpu-48x48.png" alt="" />
            <p class="pt-3">Graphics Card</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/SSD-48x48.png" alt="" />
            <p class="pt-3">SSD</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/keyboard-48x48.png" alt="" />
            <p class="pt-3">Keyboard</p>
          </div>
        </div>
        <div class="d-flex justify-content-between mt-2">
          <div class="item">
            <img class="pt-4" src="./images/accessories-48x48.png" alt="" />
            <p class="pt-3">Mouse</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/headphone-48x48.png" alt="" />
            <p class="pt-3">Headphone</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/printer-48x48.png" alt="" />
            <p class="pt-3">Printer</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/projector-48x48.png" alt="" />
            <p class="pt-3">Projector</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/router-48x48.png" alt="" />
            <p class="pt-3">Router</p>
          </div>
          <div class="item">
            <img
              class="pt-4"
              src="./images/studio-equipment-48x48-48x48.png"
              alt=""
            />
            <p class="pt-3">Studio Equipment</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/gadget-48x48.png" alt="" />
            <p class="pt-3">Gadget</p>
          </div>
          <div class="item">
            <img class="pt-4" src="./images/smart-watch-48x48.png" alt="" />
            <p class="pt-3">Smart Watch</p>
          </div>
        </div>
      </section>
      <section class="product mt-3">
        <div class="product_header">
          <h4>Featured Products</h4>
          <p class="text-muted">Check & Get Your Desired Product !</p>
        </div>
        <div class="row row-cols-1 row-cols-md-5 g-4 mt-3 pt-3">
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/deathadder-essential-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Razer DeathAdder Essential Gaming Mouse
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/m42-rgb-retro-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Xtrfy M42 RGB RETRO Ultra-Light Gaming Mouse
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/m4-wireless-black-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Xtrfy M4 RGB Wireless Ultra-Light Gaming Mouse
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/kraken-x-1-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">Razer KRAKEN X 7.1 Gaming Headset</h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/nx420-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Antec NX420 Mid Tower ARGB Gaming Case
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/gsh-18puv410-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Gree GSH-18PUV410 1.5 Ton Split Type Inverter Air Conditioner
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/macbook-mgn73Zp-a-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Apple MacBook Air 13.3-Inch Retina Display with 8GB RAM, 256GB
                  SSD
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/vostro-15-3500-silver-front-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Dell Vostro 15 3500 Core i3 11th Gen 15.6" FHD Laptop with 3
                  Years Warranty
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/blade-15-advanced-model-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Razer Blade 15 Advanced Model i7 11th Gen 32GB RAM 15.6" FHD
                  360Hz
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/rx-6600-challenger-d-8gb-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  ASRock Radeon RX 6600 Challenger D 8GB GDDR6 Graphics Card
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/pavilion-15-eg1678tu-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  HP Pavilion 15-eg1678TU Core i5 11th Gen 15.6" FHD Laptop
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/modern-14-b10mw-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  MSI Modern 14 B10MW Core i3 10th Gen 14" Full HD
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/bp5100dn-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Pantum BP5100DN Single Function Mono Laser Printer
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/p3020d-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Pantum P3010DW Single Function Mono Laser Printer
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card product_item">
              <img
                class="product_image"
                src="./images/wanbo-t2-max-01-228x228.jpg"
                class="card-img-top"
                alt="..."
              />
              <div class="card-body">
                <h5 class="card-title">
                  Xiaomi Wanbo T2 Max 150 Lumens Smart Android
                </h5>
                <p class="card-text">
                  1,699৳
                  <del style="font-size: 12px; color: #666666">2,100৳</del>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="about-us mt-3 p-5">
        <div class="about">
          <h3 class="pb-2">
            Leading Computer, Laptop & Gaming PC Retail & Online Shop in
            Bangladesh
          </h3>
          <p>
            Technology has become a part of our daily lives and for a huge
            portion of our life, we are dependent on tech products daily. There
            is hardly a home in Bangladesh without a tech product. This is where
            we come in. Star Tech & Engineering Ltd had started as a Tech
            product shop way back in March 2007. We focused on giving the
            customers the best service possible. This is why Star Tech is one of
            The most trusted names in the tech industry of Bangladesh today.
            After a long 15 year journey; Star Tech & Engineering Ltd. was
            certified with the renowned "ISO 9001:2015 certification" because of
            the best Quality control management system. As an "ISO 9001:2015
            certified" organization; Star Tech & Engineering Ltd. is now up to
            the international standard that specifies a quality management
            system (QMS). This Certification denotes that this organization
            consistently maintains all sorts of regulatory requirements to
            provide products and services for meeting all sorts of customer
            requirements.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">Best Laptop Shop in Bangladesh</h3>
          <p>
            Star tech is the largest and most reliable Laptop Brand Shop in BD.
            It does not matter whether you want a gaming laptop, an
            Intel-powered laptop, or an AMD Ryzen laptop for your work, gaming,
            freelancing, or study. We have covered all of the budget range for
            laptops. You can also buy a genuine official Apple Macbook Air or
            Macbook Pro laptop from our shop. Star Tech is currently selling the
            latest models of many well-known Laptop computer brands such as
            Razer, HP, Dell, Apple Macbook, Asus, Acer, Lenovo, Microsoft
            Surface, MSI, Gigabyte, i-Life, Walton, Xiaomi MI, Huawei, Chuwi.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">
            Best PC component & accessories Shop in Bangladesh
          </h3>
          <p>
            For any PC enthusiast out there; it is easy to get a custom PC with
            your chosen components from Star Tech. You can even Choose
            accessories as per your preference to garnish your PC. So it means
            you can choose the main components like the Processor (CPU),
            Monitor, Motherboard, Graphics Card, SSD, HDD, RAM, Casing, Cooler,
            Power supply (PSU), etc. Or any other accessories for PC like
            Keyboard, mouse, mousepad, headphones, webcam, capture card, etc
            with extensive features like RGB lighting to give your PC gaming
            vibe. The best part is, you can change any of your preferred
            components or accessories before the final purchase; whether you are
            buying from Star tech’s Physical Store or online Shop.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">Best Gaming Shop in Bangladesh</h3>
          <p>
            Gaming is one of the most popular forms of entertainment now. We aim
            to provide the best selection of Gaming Desktop PC, gaming laptops,
            and gaming consoles. We also have other gaming components like the
            gaming motherboard, Liquid cooler, Cooler fan, gaming casing,
            hi-performance RAMKit, Graphics card, etc. Gamers can accessorize
            their gaming setup with various accessories like gaming mouse,
            keyboard, mousepad, headphones, gamepad, RGB light-strips, etc.
            apart from these regular ones we have some special gaming-focused
            accessories like gaming chairs, gaming desks, gaming Sofa, RGB
            mousepad. We have a strategic partnership with some known gaming
            brands like Razer, Antec, Gamdias, and Asus. As for the other brand
            coverage, we have gaming products from all other popular brands like
            A4Tech Bloody, ASRock, SteelSeries, Logitech, Corsair, Redragon,
            Coolermaster, Fantech, Cougar, Zadak, Gigabyte, Elgato, and many
            more.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">Best Office Equipment shop in Bangladesh</h3>
          <p>
            Modern-day office space has gotten various iterations in the form of
            a home office, Startup workspace, and so on. Tech products are a
            staple for home offices, startups, and regular offices. Star Tech
            delivers office equipment like laptops, desktops, routers, printers,
            Photocopiers, Conference Systems, attendance machines, Server
            equipment, and other must-have products to run an office properly.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">
            Best E-commerce Shop to order your desired Product
          </h3>
          <p>
            Star Tech always prioritizes its customers and to ensure better
            customer service started the e-commerce shop in addition to the
            physical stores. The goal was to meet more customer needs in the
            shortest time. Since then, We have had the top spot as the best
            E-commerce shop in Bangladesh. Our website has a comprehensive
            search option to find the desired product. Our website has a unique
            PC builder feature so that you can build a Custom PC with your
            desired components. We arrange many promotional campaigns on
            different occasions and also on a regular basis. Some of our most
            successful events are named Flash sale, Special offer, Thursday
            Thunder, Anniversary Special Offer, New Year Offer, 12.12 Campaign,
            and many more. We even arrange special gaming events and tournaments
            for Bangladeshi gamers with renowned gaming Brands like Razer and
            Asus ROG.
          </p>
        </div>
        <div class="about">
          <h3 class="pb-2">Best Price, Product & After-sales service</h3>
          <p>
            Star Tech has taken care of its customers since the beginning. No
            matter if someone is inquiring or purchasing; every customer wants
            to get a genuine product with the best price. We deliver their
            desired products at the best price in the market for both online or
            physical stores. Apart from that, we offer the most extensive range
            of pre-sale and post-purchase product support and after-sales
            service. To ensure customer satisfaction with product and service We
            have branches in major cities like Dhaka, Chittagong, Rangpur,
            Gazipur, and Khulna. The plan of establishing our branches in other
            cities is already in motion. Hopefully, we will be available in all
            the districts in the very near future. Currently, we have online
            delivery available in all 64 districts in Bangladesh.
          </p>
        </div>
      </section>
    </main>
    <footer class="ps-5 pe-5 footer_section pb-5">
      <div class="row row-cols-1 row-cols-md-5 g-4 mt-2 pt-2 pb-2">
        <div class="footer1">
          <h4>SUPPORT</h4>
          <div class="support mt-3 d-flex">
            <p>
              <i
                class="fa-solid fa-phone text-light"
                style="border-right: 1px solid gray"
              ></i>
            </p>
            <p class="ps-3">
              <span class="text-muted">9AM - 8PM </span>
              <br />
              <span style="color: #ef4a23"> 09678002003</span>
            </p>
          </div>
          <div class="support mt-3 d-flex">
            <p>
              <i
                class="fa-solid fa-location-dot text-light"
                style="border-right: 1px solid gray"
              ></i>
            </p>
            <p class="ps-3">
              <span class="text-muted">Store Locator </span>
              <br />
              <span style="color: #ef4a23"> Find Our Stores</span>
            </p>
          </div>
        </div>
        <div class="footer1">
          <h4 class="pb-3 ps-4">ABOUT US</h4>
          <ul class="text-muted">
            <li>EMI Terms</li>
            <li>Privacy Policy</li>
            <li>Star Point Policy</li>
            <li>Brands</li>
          </ul>
        </div>
        <div class="footer1">
          <div class="pb-5"></div>
          <ul class="text-muted">
            <li>About Us</li>
            <li>Terms and Conditions</li>
            <li>Blog</li>
            <li>Online Service Support</li>
          </ul>
        </div>
        <div class="footer1 pb-4">
          <div class="pb-5"></div>
          <ul class="text-muted">
            <li>Online Delivery</li>
            <li>Refund and Return Policy</li>
            <li>Contact Us</li>
            <li>Complain / Advice</li>
          </ul>
        </div>
        <div class="footer1 text-left">
          <h4 class="pb-3">STAY CONNECTED</h4>
          <div class="address">
            <p>Star Tech & Engineering Ltd</p>
            <span  class="text-muted"
              >6th floor, 28 Kazi Nazrul Islam Ave,Navana Zohura Square, Dhaka
              1000</span
            >
            <p class="text-muted">Email: info.webteam@startechbd.com</p>
            <ul class="social">
              <li><i class="fa-brands icon fa-facebook"></i></li>
              <li><i class="fa-brands icon fa-youtube"></i></li>
              <li><i class="fa-brands icon fa-instagram"></i></li>
            </ul>
          </div>
        </div>
        <hr />
        <hr />
        <hr />
        <hr />
        <hr />
      </div>

      <span class="text-muted">© 2020 Star Tech & Engineering Ltd | All rights reserved</span>
    </footer>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
  </body>
</html>
